Subject: McDonald APEC Presentation
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 May 2000 07:45:00 -0700 (PDT)

Rebecca McDonald's APEC speech was a great success, with wide interest from 
the audience.  Among others, DOE and EIA officials, the Korean Minister of 
MOCIE, the Japanese Vice Minister of MITI and the Colombian Minister of Mines 
and Energy all made special requests for copies of her presentation.  We are 
making arrangements to distribute it to the broader audience today.  The 
government and regulatory team here is already leveraging the enthusiasm for 
the speech in their contacts.  Attached is the final copy of the 
presentation, which reflects last minute changes.

John